
    <html>
        <head>
        <title>aristocats</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./aristocats.ogg" type="audio/ogg">
          <source src="./aristocats.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./aristocats.pdf">pdf version</a></li>
            <li><a href="./aristocats.tg">tux guitar version</a></li>
            <li><a href="./aristocats.ly">lilypond version</a></li>
            <li><a href="./aristocats.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./aristocats-page1.png">

          <img src="./aristocats-page2.png">

        </div>
        </body>
    </html>
